

.rotateOutDownRight {
    animation-name: rotateOutDownRight
}

@keyframes rotateOutUpLeft {
    0% {
        transform-origin: left bottom;
        transform: rotate(0);
        opacity: 1
    }

    to {
        transform-origin: left bottom;
        transform: rotate(-90deg);
        opacity: 0
    }
}

.rotateOutUpLeft {
    animation-name: rotateOutUpLeft
}

@keyframes rotateOutUpRight {
    0% {
        transform-origin: right bottom;
        transform: rotate(0);
        opacity: 1
    }

    to {
        transform-origin: right bottom;
        transform: rotate(90deg);
        opacity: 0
    }
}

.rotateOutUpRight {
    animation-name: rotateOutUpRight
}

@keyframes slideInDown {
    0% {
        opacity: 0;
        transform: translateY(-2000px)
    }

    to {
        transform: translateY(0)
    }
}

.slideInDown {
    animation-name: slideInDown
}

@keyframes slideInLeft {
    0% {
        opacity: 0;
        transform: translateX(-2000px)
    }

    to {
        transform: translateX(0)
    }
}

.slideInLeft {
    animation-name: slideInLeft
}

@keyframes slideInRight {
    0% {
        opacity: 0;
        transform: translateX(2000px)
    }

    to {
        transform: translateX(0)
    }
}

.slideInRight {
    animation-name: slideInRight
}

@keyframes slideOutLeft {
    0% {
        transform: translateX(0)
    }

    to {
        opacity: 0;
        transform: translateX(-2000px)
    }
}

.slideOutLeft {
    animation-name: slideOutLeft
}

@keyframes slideOutRight {
    0% {
        transform: translateX(0)
    }

    to {
        opacity: 0;
        transform: translateX(2000px)
    }
}

.slideOutRight {
    animation-name: slideOutRight
}

@keyframes slideOutUp {
    0% {
        transform: translateY(0)
    }

    to {
        opacity: 0;
        transform: translateY(-2000px)
    }
}

.slideOutUp {
    animation-name: slideOutUp
}

@keyframes hinge {
    0% {
        transform: rotate(0);
        transform-origin: top left;
        animation-timing-function: ease-in-out
    }

    20%,
    60% {
        transform: rotate(80deg);
        transform-origin: top left;
        animation-timing-function: ease-in-out
    }

    40% {
        transform: rotate(60deg);
        transform-origin: top left;
        animation-timing-function: ease-in-out
    }

    80% {
        transform: rotate(60deg) translateY(0);
        opacity: 1;
        transform-origin: top left;
        animation-timing-function: ease-in-out
    }

    to {
        transform: translateY(700px);
        opacity: 0
    }
}

.hinge {
    animation-name: hinge
}

@keyframes rollIn {
    0% {
        opacity: 0;
        transform: translateX(-100%) rotate(-120deg)
    }

    to {
        opacity: 1;
        transform: translateX(0) rotate(0deg)
    }
}

.rollIn {
    animation-name: rollIn
}

@keyframes rollOut {
    0% {
        opacity: 1;
        transform: translateX(0) rotate(0deg)
    }

    to {
        opacity: 0;
        transform: translateX(100%) rotate(120deg)
    }
}

.rollOut {
    animation-name: rollOut
}

@media(max-width:576px){
    #height, .height {
     
        min-height: 253px !important;
    }
    .h2 {
        font-size: 19px !important;
        line-height: 28px !important;!i;!;
    }
    p{
        line-height:33px;
    }
    .left-\[90px\] {
        left: 100px !important;
    }
}

.pagination{
    display: block;
}
@media(max-width:576px){
    .pagination{
    display: none;
}
.paraOne {
    font-size: 15px !important;
    letter-spacing: 0.3px;
    /* padding: 0px 10px; */
    line-height: 28px;
}
.h3 {
    font-size: 19px !important;
    line-height: 29px !important;
    margin-bottom: 20px;
    /* font-weight: 400; */
}
.text-thmDarkGray {
    font-size: 13px !important;
    line-height: 20px !important;
}


.menu-name {
    border-bottom-width: 1px;


}


.navbarGradient {
    background: #00564a !important;
    height: 82px !important;
    nt; */
}
header .navbar .navLogo {width: 115px !important;}

.banner{
    margin-top: 85px !important;
}


.contactSection .formBox .formMain .gridOutter>div {
    padding: 0px !important;
}
.menu-name {
    padding: 10px 0 !important;

}
.social-link{
    margin-bottom: 30px !important;
}

.tab-item td {
    font-size: 15px !important;
}





}


.OurBrands_desc__wsvgz {
    line-height: 29px;
    color: rgb(76, 76, 76);
    font-size: 14px;
}.iti--separate-dial-code .iti__selected-flag {
    background-color: transparent !important;
}

.responsive-bg {
                        position: absolute;
                        /* top: 0; */
                        top: 0;
                        right: 0;
                        /* Optional - adjust if needed */
                        right: 0;
                        /* Optional - adjust if needed */
                        background-image: url('/images/bg2.webp');
                        background-repeat: no-repeat;
                        background-position: center;
                        background-size: contain;
                        /* or cover if you want full background fill */
                        width: 300px;
                        height: 300px;
                        opacity: 0.1 !important;
                        z-index: 0;
                    }

                    /* Optional: Maintain aspect ratio on smaller screens */
                    @media (max-width: 1024px) {
                        .responsive-bg {
                            height: 300px;
                        }
                    }

                    @media (max-width: 768px) {
                        .responsive-bg {
                            height: 220px;
                        }
                    }

                    @media (max-width: 480px) {
                        .responsive-bg {
                            height: 180px;
                            DISPLAY: NONE;
                        }
                    }




                       .amenities-section {
    background-color: #ffffff;
    color: #000000;
    padding: 0;
}
.line-item {
    position: relative;
    padding-left: 18px; 
    font-weight: 600;
    letter-spacing: 0.5px;
}

.line-item::before {
    content: "";
    position: absolute;
    left: 0;
    top: 3px;
    width: 4px;
    height: 18px;
    background: #bd896b24;  /* choose your color */
    border-radius: 2px;
}

.left-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.amenities-content {
    padding: 50px;
}

.title {
    color: #e3b35c; 
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 15px;
}

.sub-title {
    color: #e3b35c;
    font-size: 18px;
    font-weight: 600;
    margin: 20px 0 10px;
    text-transform: uppercase;
}

.amenities-content ul {
    padding-left: 0px;
}

.amenities-content ul li {margin-bottom: 9px;font-size: 14px;}

/* RESPONSIVE */
@media (max-width: 768px) {
    .amenities-content {
        padding: 30px 20px;
    }

    .left-img {
        height: auto;
    }
}
.about-section {
    padding: 60px 0;
    background: #fff;
}

.sub-heading {
    font-size: 18px;
    letter-spacing: 2px;
    color: #24494f;
    margin-bottom: 10px;
}

.main-heading {
    font-size: 70px;
    color: #0d5257;
 
    margin-bottom: 30px;
}

.years {
    font-size: 120px;
    font-weight: 300;
    background: linear-gradient(45deg, #d5a679, #b57652);
    -webkit-background-clip: text;
    color: transparent;
    line-height: 1;
}

.years span {
    font-size: 80px;
}

.years-text {
    font-size: 22px;
    font-weight: 700;
    color: #1d2b2c;
    margin-bottom: 30px;
}

.right-content p {
    color: #333;
    font-size: 15px;
    margin-bottom: 15px;
    line-height: 1.7;
}

/* STATS BOX */
.stats-box {
    background: #fafafa;
    padding: 40px 20px;
    margin-top: 30px;
    border-radius: 5px;
}

.stat-item h2 {
    font-size: 33px;
    color: #0d5257;
}

.stat-item {
    position: relative;
}

.stat-item:not(:last-child)::after {
    content: "";
    position: absolute;
    right: 0;
    top: 20%;
    width: 1px;
    height: 60%;
    background: #0d5257;
}

.stat-item p {
    font-weight: 500;
    color: #000;
    font-size: 15px;
    margin-top: 8px;
}

/* RESPONSIVE */
@media (max-width: 992px) {
    .main-heading {
        font-size: 50px;
    }

    .years {
        font-size: 80px;
    }
}

@media (max-width: 768px) {

    .left-content {
        text-align: center;
        margin-bottom: 20px;
    }

    .stats-box {
        padding: 7px 0px;
    }

    .stat-item:not(:last-child)::after {
        display: none;
    }
}

.powerby img{
    width: 40%;
}.location-section {
    background: #ffffff;
}

.no-gutters {
    margin-right: 0;
    margin-left: 0;
}

.no-gutters > .col-lg-6 {
    padding-left: 0;
    padding-right: 0;
}

.accordion-col {
    /* background: #000000; */
    /* padding: 40px; */
}

.custom-accordion .acc-item {
    background: #1a4f56;
    margin-bottom: 10px;
    cursor: pointer;
}

.custom-accordion .acc-header {
    padding: 11px 20px;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.3px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.custom-accordion .acc-content {
    background: #ffffff;
    padding: 25px 30px;
    display: none;
}

.custom-accordion ul {
    margin: 0;
    padding-left: 0px;
}

.custom-accordion ul li {
    color: #000000;
    border-bottom: 1px dotted #000000b0;
    font-size: 14px;
    letter-spacing: 0.3px;
    font-weight: 500;
    justify-content: space-between;
    display: flex;
    margin-bottom: 10px;
}

.custom-accordion ul li b {
    color: #272727;
}

.icon {
    font-size: 13px;
}

/* ACTIVE */
.acc-item.active .acc-header .icon {
    transform: rotate(180deg);
}

.acc-item.active .acc-content {
    display: block;
}

/* RESPONSIVE */
@media (max-width: 768px) {
    .accordion-col {
        padding: 20px;
    }
}


@media(max-width:576px){
    .navbares.scrolled .navLogo img {
    width: 100px !important;
}
.stat-item p {
    font-weight: 500;
    color: #000;
    line-height: 24px;
    font-size: 15px;
    margin-bottom: 27px;}
.location-section p{
    padding: 10px 0px !important;
}



}


.location-section p{
    padding: 10px 150px;
}
.Highlights_mainWrapper__4zl2d {
  width: 8.125em;
  position: absolute;
  bottom: 1em;
  left: 9em;
}

.custom-scrollbar .swiper-scrollbar-drag {
  background: rgb(194, 152, 89);
  height: 0.375em;
  top: 0px;
}

.Highlights_scrollWrapper__TOjU2 {
  height: 0.375em;
}

.custom-scrollbar {
  background: white;
  height: 3px;
}

.highlights-section {
  padding: 40px 0px;
  background: rgb(255, 255, 255);
  text-align: center;
}

.highlights-section .h2 {
  font-size: 20px;
  text-transform: uppercase;
  line-height: 1.4em;
  word-spacing: 3px;
  color: black;
  margin-bottom: 15px;
  letter-spacing: 0.1px;
}

.highlightSlider {
  position: relative;
  width: 100%;
  display: flex;
  justify-content: center;
}

.highlightSlider .swiper-slide {
  width: 730px;
  height: 500px;
  overflow: hidden;
  border-radius: 10px;
}

.highlightSlider .swiper-slide img {
  width: 90%;
  height: 100%;
  object-fit: cover;
}

.drag-text {
  margin-top: 15px;
  font-size: 14px;
  color: rgb(51, 51, 51);
}

.custom-scrollbar {
  width: 18%;
  height: 4px;
  background: rgb(224, 224, 224);
  margin: 45px auto 0px;
  border-radius: 3px;
}

.custom-scrollbar .swiper-scrollbar-drag {
  background: rgb(173, 136, 26);
  height: 100%;
}

.image-popup {
  display: none;
  position: fixed;
  z-index: 9999;
  padding-top: 60px;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  align-content: center;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.9);
}

.image-popup .popup-img {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 900px;
}

.image-popup .close {
  position: absolute;
  top: 20px;
  right: 35px;
  color: rgb(255, 255, 255);
  font-size: 40px;
  font-weight: bold;
  cursor: pointer;
  transition: 0.3s;
}

.image-popup .close:hover {
  color: rgb(187, 187, 187);
}

.image-popup .prev,
.image-popup .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  color: rgb(255, 255, 255);
  font-size: 23px;
  user-select: none;
}

.image-popup .prev {
  left: 20px;
}

.image-popup .next {
  right: 20px;
}

.image-popup .prev:hover,
.image-popup .next:hover {
  color: rgb(187, 187, 187);
}

.location .locrow2 {}

.location .locrow2 .locpt {
  color: rgb(0, 0, 0);
  font-size: 1.04167vw;
  font-style: normal;
  font-weight: 600;
  line-height: 1.35417vw;
  font-variant: small-caps;
  list-style: none;
  margin-top: 3.64583vw;
}

.swiper-wrapper {
  transition-timing-function: linear;
}

.pos-rel {
  position: relative;
}

.arrow-flex {
  display: flex;
  justify-content: center;
  gap: 1.04167vw;
  position: relative;
  z-index: 5;
}

.location .locrow2 .brbg {
  position: absolute;
}

.location .locrow2 .locpt li {
  margin: 1.5625vw 0px;
  padding: 0px 0px 1.04167vw;
  border-bottom: 0.104167vw solid rgba(0, 0, 0, 0.1);
}

.location .locrow2 .locpt {
  color: rgb(0, 0, 0);
  font-size: 1.04167vw;
  font-style: normal;
  font-weight: 600;
  line-height: 1.35417vw;
  font-variant: small-caps;
  list-style: none;
  margin-top: 3.64583vw;
}

.location .locrow2 .lociconslide {
  margin: 5px 0px;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

.loctitle {
  font-size: 17px;
  letter-spacing: 0.2px;
  font-weight: 400;
  margin-bottom: 30px;
  color: black;
}

.locpt {
  padding-left: 0px;
}

.location-list {
  list-style: none;
  padding: 0px;
  margin: 0px;
  width: 100%;
}

.location-list {
  list-style: none;
  padding: 0px;
  margin: 0px;
  width: 100%;
}
